@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#uUxp0bu4tU, #ru45ykFJ3n, #C0War5aGW, #eJ0e8O, #miELecZ, #fvIbqPf5isF, #wyMlvd6K5, #AT317mAjR, #Iwx64h9w3zf, #IZU3Tak6g, #wIslzub0X, #S6ku9YabffP, #F9MhLoQp, #CzKr6f, #JtkzdU51AMa, #sJh2DzWwqni, #vvJHE35, #yYe9QLx0z, #wGzely8WR, #fYQWGBMzJ, #x4Sdg2rJG, #tAndDNbO, #Soag73, #m7cyyRFl, #ApiphBpL8Oo, #fSi4fGjPU3d, #egc8HuW, #weRBbM7ExOq, #YvIsuldkL, #C7YFS8r3d, #X9tkEo, #GHCapG, #EFvOftv, #G3pcDnnH, #MdYhVriPP, #WNvQLurvRnZ, #YPLrwa, #y3CQWA, #guWYPp8ih, #IAQk3Juap, #M7329v, #rmykfd, #SpvbhTeNxer, #vjYEqlE, #BqOAWY, #P8BUHZg, #U4dv66al, #aYPgWdvhnTs, #yQ7DUoE, #YfoC5bPOxT, #DPXXdu1gPF6, #iF9MB8Cvm9, #L7VJ58l, #PEn0c9fK, #RHwQcY2OhQ, #BgSUfPfVw, #epWJJNdws1q, #rwTdXO, #o9dpl9gw, #aiYdUcfGCCe, #WhWcKoJhI, #v844uFy8d, #c3fcfpfjU5, #K2KOIw, #jBl1a8T5s, #Jht4bwXvDXP, #YTZV3k1vzY, #zYn1Ds8H, #fcVGYgbkM, #rlNIaQCS, #ih10BoR0eIk, #w8HWA5BSC, #mex2BAftoX, #YlT5rxcICvp, #Y8ecZnpKx, #emkGvPb, #EwYpRUcfUDj, #oXBLgd, #mele7yf5, #cbJJgQ812H, #oKVWbecj, #Jx1OlzndGo, #CTkMrvsNm, #oTqCvGaiTNJ, #txgXL6vL, #gewAu83kLmM, #PIEt9J7bjg, #AoPO3bnx, #qbGhHC, #R9kfS2Yt, #YlTTAE, #SPpC9cdZbcd, #uSLf94hojK, #YwALoGe, #kiLwZX, #QKPDCdad, #KaunT7yrO, #MS2FFKjG, #ATNQ3Rf96e, #F5953gb3xV, #MxFPai, #mxdGOkeg4, #j1NRTR8uP, #xi4kSBboa, #Hn2YOg5b4, #yAGvn5nGb, #EID2uY0, #qA76WGJ, #S77d31BuQrE, #Iwycvo6eWf, #suzkSB0ohiS, #ITaCdj, #GS4UsOOV7, #hnkD0OSYrXF, #eRrHSSTrnhc, #AmI1co4g, #if6uzdO, #yI7FSeKiH, #ikoPCerXz, #cM0LIkfHf4, #wCOn1QFU, #nXD2yQ, #L2gks4RXHO, #w2NoDO9i3R, #QRyssI4LBiE, #V5TBkX1, #pcpFteicFy, #jHVFHbOVqS, #zF2kvY, #jJEdBf, #nvLObm9Ee, #x4PtE5S8b, #jDbgM6cz, #PzCs2Il0Y, #XZbuXukdP3, #rrdvtSTbQ7, #SEvjMxBRRO, #iQCxR7Dz, #hUVYGuwXE62, #WBbu8i0TwT, #mQxp7JTMg, #IneMM3Q1, #UYt01pBJI4, #UWeONp, #RGShLXFBw, #St7uA0I, #rFM4g0bg, #wmdYCrE2NvW, #hLIlBbmmR, #wwFft3, #fIbntZTzfo2, #ZCRu7kT4, #xF9qcEzUW4, #o6rCVoZDk, #SjSgTr, #rbL4MZAlG, #fPbQyxiNbdN), :is(#uUxp0bu4tU, #ru45ykFJ3n, #C0War5aGW, #eJ0e8O, #miELecZ, #fvIbqPf5isF, #wyMlvd6K5, #AT317mAjR, #Iwx64h9w3zf, #IZU3Tak6g, #wIslzub0X, #S6ku9YabffP, #F9MhLoQp, #CzKr6f, #JtkzdU51AMa, #sJh2DzWwqni, #vvJHE35, #yYe9QLx0z, #wGzely8WR, #fYQWGBMzJ, #x4Sdg2rJG, #tAndDNbO, #Soag73, #m7cyyRFl, #ApiphBpL8Oo, #fSi4fGjPU3d, #egc8HuW, #weRBbM7ExOq, #YvIsuldkL, #C7YFS8r3d, #X9tkEo, #GHCapG, #EFvOftv, #G3pcDnnH, #MdYhVriPP, #WNvQLurvRnZ, #YPLrwa, #y3CQWA, #guWYPp8ih, #IAQk3Juap, #M7329v, #rmykfd, #SpvbhTeNxer, #vjYEqlE, #BqOAWY, #P8BUHZg, #U4dv66al, #aYPgWdvhnTs, #yQ7DUoE, #YfoC5bPOxT, #DPXXdu1gPF6, #iF9MB8Cvm9, #L7VJ58l, #PEn0c9fK, #RHwQcY2OhQ, #BgSUfPfVw, #epWJJNdws1q, #rwTdXO, #o9dpl9gw, #aiYdUcfGCCe, #WhWcKoJhI, #v844uFy8d, #c3fcfpfjU5, #K2KOIw, #jBl1a8T5s, #Jht4bwXvDXP, #YTZV3k1vzY, #zYn1Ds8H, #fcVGYgbkM, #rlNIaQCS, #ih10BoR0eIk, #w8HWA5BSC, #mex2BAftoX, #YlT5rxcICvp, #Y8ecZnpKx, #emkGvPb, #EwYpRUcfUDj, #oXBLgd, #mele7yf5, #cbJJgQ812H, #oKVWbecj, #Jx1OlzndGo, #CTkMrvsNm, #oTqCvGaiTNJ, #txgXL6vL, #gewAu83kLmM, #PIEt9J7bjg, #AoPO3bnx, #qbGhHC, #R9kfS2Yt, #YlTTAE, #SPpC9cdZbcd, #uSLf94hojK, #YwALoGe, #kiLwZX, #QKPDCdad, #KaunT7yrO, #MS2FFKjG, #ATNQ3Rf96e, #F5953gb3xV, #MxFPai, #mxdGOkeg4, #j1NRTR8uP, #xi4kSBboa, #Hn2YOg5b4, #yAGvn5nGb, #EID2uY0, #qA76WGJ, #S77d31BuQrE, #Iwycvo6eWf, #suzkSB0ohiS, #ITaCdj, #GS4UsOOV7, #hnkD0OSYrXF, #eRrHSSTrnhc, #AmI1co4g, #if6uzdO, #yI7FSeKiH, #ikoPCerXz, #cM0LIkfHf4, #wCOn1QFU, #nXD2yQ, #L2gks4RXHO, #w2NoDO9i3R, #QRyssI4LBiE, #V5TBkX1, #pcpFteicFy, #jHVFHbOVqS, #zF2kvY, #jJEdBf, #nvLObm9Ee, #x4PtE5S8b, #jDbgM6cz, #PzCs2Il0Y, #XZbuXukdP3, #rrdvtSTbQ7, #SEvjMxBRRO, #iQCxR7Dz, #hUVYGuwXE62, #WBbu8i0TwT, #mQxp7JTMg, #IneMM3Q1, #UYt01pBJI4, #UWeONp, #RGShLXFBw, #St7uA0I, #rFM4g0bg, #wmdYCrE2NvW, #hLIlBbmmR, #wwFft3, #fIbntZTzfo2, #ZCRu7kT4, #xF9qcEzUW4, #o6rCVoZDk, #SjSgTr, #rbL4MZAlG, #fPbQyxiNbdN) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.uUxp0bu4tU:before {
  content: "\e900";
}
.ru45ykFJ3n:before {
  content: "\e901";
}
.C0War5aGW:before {
  content: "\e902";
}
.eJ0e8O:before {
  content: "\e903";
}
.miELecZ:before {
  content: "\e904";
}
.fvIbqPf5isF:before {
  content: "\e905";
}
.wyMlvd6K5:before {
  content: "\e906";
}
.AT317mAjR:before {
  content: "\e907";
}
.Iwx64h9w3zf:before {
  content: "\e908";
}
.IZU3Tak6g:before {
  content: "\e909";
}
.wIslzub0X:before {
  content: "\e90a";
}
.S6ku9YabffP:before {
  content: "\e90b";
}
.F9MhLoQp:before {
  content: "\e90c";
}
.CzKr6f:before {
  content: "\e90d";
}
.JtkzdU51AMa:before {
  content: "\e90e";
}
.sJh2DzWwqni:before {
  content: "\e90f";
}
.vvJHE35:before {
  content: "\e910";
}
.yYe9QLx0z:before {
  content: "\e911";
}
.wGzely8WR:before {
  content: "\e912";
}
.fYQWGBMzJ:before {
  content: "\e913";
}
.x4Sdg2rJG:before {
  content: "\e914";
}
.tAndDNbO:before {
  content: "\e915";
}
.Soag73:before {
  content: "\e916";
}
.m7cyyRFl:before {
  content: "\e917";
}
.ApiphBpL8Oo:before {
  content: "\e918";
}
.fSi4fGjPU3d:before {
  content: "\e919";
}
.egc8HuW:before {
  content: "\e91a";
}
.weRBbM7ExOq:before {
  content: "\e91b";
}
.YvIsuldkL:before {
  content: "\e91c";
}
.C7YFS8r3d:before {
  content: "\e91d";
}
.X9tkEo:before {
  content: "\e91e";
}
.GHCapG:before {
  content: "\e91f";
}
.EFvOftv:before {
  content: "\e920";
}
.G3pcDnnH:before {
  content: "\e921";
}
.MdYhVriPP:before {
  content: "\e922";
}
.WNvQLurvRnZ:before {
  content: "\e923";
}
.YPLrwa:before {
  content: "\e924";
}
.y3CQWA:before {
  content: "\e925";
}
.guWYPp8ih:before {
  content: "\e926";
}
.IAQk3Juap:before {
  content: "\e927";
}
.M7329v:before {
  content: "\e928";
}
.rmykfd:before {
  content: "\e929";
}
.SpvbhTeNxer:before {
  content: "\e92a";
}
.vjYEqlE:before {
  content: "\e92b";
}
.BqOAWY:before {
  content: "\e92c";
}
.P8BUHZg:before {
  content: "\e92d";
}
.U4dv66al:before {
  content: "\e92e";
}
.aYPgWdvhnTs:before {
  content: "\e92f";
}
.yQ7DUoE:before {
  content: "\e930";
}
.YfoC5bPOxT:before {
  content: "\e931";
}
.DPXXdu1gPF6:before {
  content: "\e932";
}
.iF9MB8Cvm9:before {
  content: "\e933";
}
.L7VJ58l:before {
  content: "\e934";
}
.PEn0c9fK:before {
  content: "\e935";
}
.RHwQcY2OhQ:before {
  content: "\e936";
}
.BgSUfPfVw:before {
  content: "\e937";
}
.epWJJNdws1q:before {
  content: "\e938";
}
.rwTdXO:before {
  content: "\e939";
}
.o9dpl9gw:before {
  content: "\e93a";
}
.aiYdUcfGCCe:before {
  content: "\e93b";
}
.WhWcKoJhI:before {
  content: "\e93c";
}
.v844uFy8d:before {
  content: "\e93d";
}
.c3fcfpfjU5:before {
  content: "\e93e";
}
.K2KOIw:before {
  content: "\e93f";
}
.jBl1a8T5s:before {
  content: "\e940";
}
.Jht4bwXvDXP:before {
  content: "\e941";
}
.YTZV3k1vzY:before {
  content: "\e942";
}
.zYn1Ds8H:before {
  content: "\e943";
}
.fcVGYgbkM:before {
  content: "\e944";
}
.rlNIaQCS:before {
  content: "\e945";
}
.ih10BoR0eIk:before {
  content: "\e946";
}
.w8HWA5BSC:before {
  content: "\e947";
}
.mex2BAftoX:before {
  content: "\e948";
}
.YlT5rxcICvp:before {
  content: "\e949";
}
.Y8ecZnpKx:before {
  content: "\e94a";
}
.emkGvPb:before {
  content: "\e94b";
}
.EwYpRUcfUDj:before {
  content: "\e94c";
}
.oXBLgd:before {
  content: "\e94d";
}
.mele7yf5:before {
  content: "\e94e";
}
.cbJJgQ812H:before {
  content: "\e94f";
}
.oKVWbecj:before {
  content: "\e950";
}
.Jx1OlzndGo:before {
  content: "\e951";
}
.CTkMrvsNm:before {
  content: "\e952";
}
.oTqCvGaiTNJ:before {
  content: "\e953";
}
.txgXL6vL:before {
  content: "\e954";
}
.gewAu83kLmM:before {
  content: "\e955";
}
.PIEt9J7bjg:before {
  content: "\e956";
}
.AoPO3bnx:before {
  content: "\e957";
}
.qbGhHC:before {
  content: "\e958";
}
.R9kfS2Yt:before {
  content: "\e959";
}
.YlTTAE:before {
  content: "\e95a";
}
.SPpC9cdZbcd:before {
  content: "\e95b";
}
.uSLf94hojK:before {
  content: "\e95c";
}
.YwALoGe:before {
  content: "\e95d";
}
.kiLwZX:before {
  content: "\e95e";
}
.QKPDCdad:before {
  content: "\e95f";
}
.KaunT7yrO:before {
  content: "\e960";
}
.MS2FFKjG:before {
  content: "\e961";
}
.ATNQ3Rf96e:before {
  content: "\e962";
}
.F5953gb3xV:before {
  content: "\e963";
}
.MxFPai:before {
  content: "\e964";
}
.mxdGOkeg4:before {
  content: "\e965";
}
.j1NRTR8uP:before {
  content: "\e966";
}
.xi4kSBboa:before {
  content: "\e967";
}
.Hn2YOg5b4:before {
  content: "\e968";
}
.yAGvn5nGb:before {
  content: "\e969";
}
.EID2uY0:before {
  content: "\e96a";
}
.qA76WGJ:before {
  content: "\e96b";
}
.S77d31BuQrE:before {
  content: "\e96c";
}
.Iwycvo6eWf:before {
  content: "\e96d";
}
.suzkSB0ohiS:before {
  content: "\e96e";
}
.ITaCdj:before {
  content: "\e96f";
}
.GS4UsOOV7:before {
  content: "\e970";
}
.hnkD0OSYrXF:before {
  content: "\e971";
}
.eRrHSSTrnhc:before {
  content: "\e972";
}
.AmI1co4g:before {
  content: "\e973";
}
.if6uzdO:before {
  content: "\e974";
}
.yI7FSeKiH:before {
  content: "\e975";
}
.ikoPCerXz:before {
  content: "\e976";
}
.cM0LIkfHf4:before {
  content: "\e977";
}
.wCOn1QFU:before {
  content: "\e978";
}
.nXD2yQ:before {
  content: "\e979";
}
.L2gks4RXHO:before {
  content: "\e97a";
}
.w2NoDO9i3R:before {
  content: "\e97b";
}
.QRyssI4LBiE:before {
  content: "\e97c";
}
.V5TBkX1:before {
  content: "\e97d";
}
.pcpFteicFy:before {
  content: "\e97e";
}
.jHVFHbOVqS:before {
  content: "\e97f";
}
.zF2kvY:before {
  content: "\e980";
}
.jJEdBf:before {
  content: "\e981";
}
.nvLObm9Ee:before {
  content: "\e982";
}
.x4PtE5S8b:before {
  content: "\e983";
}
.jDbgM6cz:before {
  content: "\e984";
}
.PzCs2Il0Y:before {
  content: "\e985";
}
.XZbuXukdP3:before {
  content: "\e986";
}
.rrdvtSTbQ7:before {
  content: "\e987";
}
.SEvjMxBRRO:before {
  content: "\e988";
}
.iQCxR7Dz:before {
  content: "\e989";
}
.hUVYGuwXE62:before {
  content: "\e98a";
}
.WBbu8i0TwT:before {
  content: "\e98b";
}
.mQxp7JTMg:before {
  content: "\e98c";
}
.IneMM3Q1:before {
  content: "\e98d";
}
.UYt01pBJI4:before {
  content: "\e98e";
}
.UWeONp:before {
  content: "\e98f";
}
.RGShLXFBw:before {
  content: "\e990";
}
.St7uA0I:before {
  content: "\e991";
}
.rFM4g0bg:before {
  content: "\e992";
}
.wmdYCrE2NvW:before {
  content: "\e993";
}
.hLIlBbmmR:before {
  content: "\e994";
}
.wwFft3:before {
  content: "\e995";
}
.fIbntZTzfo2:before {
  content: "\e996";
}
.ZCRu7kT4:before {
  content: "\e997";
}
.xF9qcEzUW4:before {
  content: "\e998";
}
.o6rCVoZDk:before {
  content: "\e999";
}
.SjSgTr:before {
  content: "\e99a";
}
.rbL4MZAlG:before {
  content: "\e99b";
}
.fPbQyxiNbdN:before {
  content: "\e99c";
}
